### Hierarchy

- GraphDataPoint

## Index

### Properties

- bubbleRadiusName
- bubbleRadiusType
- legendKey
- plotType
- propertyName
- seriesColor
- type
- xAxisName
- xAxisType

## Properties

### bubbleRadiusName

bubbleRadiusName: string

- Defined in models/GraphDataPoint.ts:6

### bubbleRadiusType

bubbleRadiusType: string

- Defined in models/GraphDataPoint.ts:7

### legendKey

legendKey: string

- Defined in models/GraphDataPoint.ts:3

### plotType

plotType: string

- Defined in models/GraphDataPoint.ts:4

### propertyName

propertyName: string

- Defined in models/GraphDataPoint.ts:2

### seriesColor

seriesColor: string

- Defined in models/GraphDataPoint.ts:8

### type

type: string

- Defined in models/GraphDataPoint.ts:5

### xAxisName

xAxisName: string

- Defined in models/GraphDataPoint.ts:9

### xAxisType

xAxisType: string

- Defined in models/GraphDataPoint.ts:10

Generated using TypeDoc